#Include once "window9.bi"

Function  MenuItem  OverLoad(ByVal number As Integer,ByVal menu As HMENU,ByVal name_ As String, ByVal flag As Integer=0 ) As Integer Export
  Return AppendMenu( menu, flag, number, name_ )
End Function

Function  MenuItem OverLoad(ByVal number As Integer,ByVal menu As HMENU,ByVal name_ As integer, ByVal flag As Integer=MF_BITMAP ) As Integer Export
  Return AppendMenu( menu, flag, number, Cast(LPCTSTR,name_ ))
End Function
